Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# VirtualEntry Class Reference
[Parsers]

## Detailed Description

One entry of 'inherit' element virtualization content.

## Public Member Functions
| VirtualEntry (const String *scheme, const String *subst)
## Data Fields
SchemeImpl * | virtScheme
SchemeImpl * | substScheme
String * | virtSchemeName
String * | substSchemeName

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:14 2006 by doxygen 1.4.6.